#breadcrumbs OL  {
	background-color: transparent;
	padding-right: 0px;
	padding-left: 0px;
}

body DIV#categoryListing DIV.listingBox {
	margin-left: -9px;
	position: relative;
	left: 10px;
	z-index: -1;
	min-height: 260px;
}

div.categoryListingMainPages{
	margin: 0 0 0 10px !important;
	width: 676px !important;
}

div#categoryListing div.listingDescription {
	margin-right: 30px !important;
}

div#regionalNavigation  {
	float: left;
	clear: none
}

_BODY.Event_Listing #content #main {
	WIDTH: 700px
}


BODY.Event_Listing #content #main {
	LEFT: 0px; WIDTH: 722px
}
BODY.Event #content #main {
	LEFT: 0px; WIDTH: 722px
}
BODY.Category #content #main {
	LEFT: 0px; WIDTH: 722px
}

BODY.Description #content #main{
	LEFT: 0px; WIDTH: 722px; overflow: hidden
}
BODY.Specifications #content #main{
	LEFT: 0px; WIDTH: 722px; overflow: hidden
}
BODY.Downloads #content #main{
	LEFT: 0px; WIDTH: 722px; overflow: hidden
}
BODY.ProdDownloads #content #main{
	LEFT: 0px; WIDTH: 722px; overflow: hidden
}
BODY.News_Listing #content #main{
	LEFT: 0px; WIDTH: 722px; overflow: hidden
}
BODY.News_Article #content #main{
	LEFT: 0px; WIDTH: 722px; overflow: hidden
}

/* IE6 */
body.Description #content #main,
body.Specifications #content #main,
body.Downloads #content #main,
body.ProdDownloads #content #main
{
height: auto !important;
}
